CREATE_CVSIGNORE(1)

NAME
create_cvsignore - Crea un file .cvsignore preliminare nella cartella corrente

SYNOPSIS

createcvsignore

DESCRIZIONE

create_cvsignore è usato per creare un file .cvsignore preliminare nella cartella corrente. Fa questo lavoro basandosi su alcuni contenuti che trova nei Makefile.am

Non sarà rimossa alcuna linea dai .cvsignore esistenti. Se non c'è già un file .cvsignore, sarà aggiunto al deposito cvs.

Nota che devi avere un Makefile.am nella cartella corrente affinché questo strumento possa funzionare.

Questa applicazione è parte del pacchetto di sviluppo software di KDE.

AUTHOR
Ben Burton.